<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodepj	= $exp['0'];
$nourut	= $exp['1'];
	
mysql_query("DELETE FROM faktur_pj WHERE kode_pj= '$kodepj' AND no_urut='$nourut'");	
?>